Skip to forum content

You are not logged in. Please login or register.


forums.pvpgn.pro → [EN] Tech Support → help connect broodwar 1.18 to pvpgn

Pages 1

You must login or register to post a reply

RSS topic feed

Posts: 4

1

Topic: help connect broodwar 1.18 to pvpgn

no gatawery connection help please

is my version

2

Re: help connect broodwar 1.18 to pvpgn

Dante wrote:

no gatawery connection help please

is my version

I recommend you add the version manually.

First plug all logs into "bnetd.conf".

# Message logs

# Multiple log levels can be defined by connecting them with a comma (,)
# Available loglevels are:

loglevels = fatal,error,warn,info,debug,trace

Now try to connect, this will generate a log in bnetd.log informing all data this version.

With this data in hand you can add it in "versioncheck.json"

Good luck!

3

Re: help connect broodwar 1.18 to pvpgn

U could share where u get Starcraft 1.18 or at least the patch?

4

Re: help connect broodwar 1.18 to pvpgn

Can someone make more detailed guide how to set up broadwar server with pvpgn ?

Posts: 4

Pages 1

You must login or register to post a reply

Who now at forum

Currently view post: 1 guest, 0 registered users

forums.pvpgn.pro → [EN] Tech Support → help connect broodwar 1.18 to pvpgn